# Before using this input file:
#  - check keys below with CHANGE in comment field
#  - check optional OUTPUT redirect
#
# % include: D5yr_DOV_anchors_nominal.yml %

#### Change the following PATH options depending on the machine/cluster you are using #####
#### By default, everything is saved in $PIPPIN_OUTPUT
#GLOBAL:
#  OUTPUT:
#    output_dir: $PIPPIN_OUTPUT

ALIAS:


SIM:
  DATADESSIM_IA:
    IA:
      BASE: $SNDATA_ROOT/sample_input_files/DES-SN5YR/base_files/sim/sim_ia_salt_des5yr_all.input
    GLOBAL:
      <<: *datasim_size
      <<: *cosmology
      <<: *sim_data_override_des


# END:

